<!DOCTYPE HTML>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Lärande</title>
</head>

<body>
	<h1>Welcome inside!</h1>
	<p><a href="https://www.laerande.org/">Public site.</a></p>
	<p>Things that are here:</p>
	<ul>
		<li><a href="MarcusGreensMakindu.jpg">Tree planting project in Makindu.</a></li>
		<li><a href="MarcusGreensIncome.jpg">Project income.</a></li>
		<li><a href="bmc.html">Business Model Canvas (Swedish).</a></li>
		<li><a href="intelligence_test.jpg">Intelligence test during military drafting.</a></li>
		<li><a href="NCGmission.png">Letter from the head of ITI-VNU.</a></li>
	</ul>
</body>
</html>

